# The contents of this file are subject to the terms of the Common Development
# and Distribution License (the License). You may not use this file except in
# compliance with the License.
# 
# You can obtain a copy of the License at http://www.netbeans.org/cddl.html
# or http://www.netbeans.org/cddl.txt.
# 
# When distributing Covered Code, include this CDDL Header Notice in each file
# and include the License file at http://www.netbeans.org/cddl.txt.
# If applicable, add the following below the CDDL Header, with the fields
# enclosed by brackets [] replaced by your own identifying information:
# "Portions Copyrighted [year] [name of copyright owner]"
# 
# The Original Software is NetBeans. The Initial Developer of the Original
# Software is Sun Microsystems, Inc. Portions Copyright 1997-2006 Sun
# Microsystems, Inc. All Rights Reserved.

Actions/API_Support=Open APIs Support

Menu/Help/nb-log-file.url=NetBeans Lo&g File

Templates/API_Support/NetBeansTestCase.java=Unit Test
Templates/API_Support/Actions_API=Actions API
Templates/API_Support/Actions_API/Cookie_action.group=Cookie Action
Templates/API_Support/Actions_API/Grouping_action.group=Grouping Action
Templates/API_Support/Actions_API/Node_action.group=Node Action
Templates/API_Support/Actions_API/Submenu_action.group=Submenu Action
Templates/API_Support/Modules_API/Installer.java=Module Installer
Templates/API_Support/Modules_API/Documentation.group=JavaHelp Documentation
Templates/API_Support/Nodes_API=Nodes API
Templates/API_Support/Nodes_API/Container_node.group=Container Node
Templates/API_Support/Nodes_API/Filter_node.group=Filter Node
Templates/API_Support/Nodes_API/Leaf_node.group=Leaf Node
Templates/API_Support/Options_API=Options API
Templates/API_Support/Options_API/System_option.group=System Option
